body{
	margin: 0;
	display: block;
	background-color: #f8f4f3;
}

p{
	display: block;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
}

h1 {
    text-align: center;
	font-size: 35px;
	color: #404040;
    font-weight: normal;
}

h2{
	font-size: 27px;
    color: #404040;
    font-weight: normal;
}

h3 {
	font-size: 20px;
	color: #404040;
    font-weight: normal;
	margin: 0 0 5px 0;
}

#nav a.selected{
	color: #dc8284;
}

#lang a.selected{
	background-color: #dd5154;
    pointer-events: none;
}

.active{
	color: red;
}

.leftimg {
    float:left; /* Выравнивание по левому краю */
    margin: 7px 39px 7px 0; /* Отступы вокруг картинки */
   }

.rightimg {
    float: right; /* Выравнивание по правому краю  */ 
    margin: 7px 0 7px 39px; /* Отступы вокруг картинки */
}

#logo{
	display: block;
    float: left;
    height: 72px;
    width: 222px;
    background: url(../images/logo.png) no-repeat;
    margin: 5px 0 0 34px;
}

#logo_ru{
	display: block;
    float: left;
    height: 72px;
    width: 222px;
    background: url(../images/logo_ru.png) no-repeat;
    margin: 7px 0 0 34px;
}

#nav{
	display: block;
	float: left; /* Обтекание по правому краю */
    width: 410px;
	font-family: Segoe UI, Arial;
    font-size: 17px;
    margin: 40px 0 0 200px;
}

#nav a{
	padding-left: 40px;
	color: #9f9c9c;
    text-decoration: none;
}

#lang{
	display: inline-block;
	width: 110px;
	float: right;
    font-size: 17px;
    font-family: Segoe UI, Arial;
	margin: 40px 18px 0 0;
}

#lang a{
	padding: 1px 10px 3px;
	background: #b7b7b7;
	border-radius: 2px;
    text-decoration: none;
	color: #fff;
    margin-left: 5px;
}

.nav{
    display: inline-block;
    list-style-type: none;
    list-style: none;
	color: #777674;
}

#header{
	width: 100%;
	height: 89px;
	background-color: #e0dcdb;
	box-shadow: 2px 1px 3px #e0dcdb;
    -moz-box-shadow: 2px 1px 3px #e0dcdb;
    -webkit-box-shadow: 2px 1px 3px #e0dcdb;
	z-index: 0;
}

.header{
	margin: 0 auto;
	width: 1024px;
	height: 89px;
	background-color: #ffffff;
	opacity: 0.85; /* Значение прозрачности */
    filter: alpha(Opacity=85); /* Прозрачность в IE */
}

.banner{
    position: relative;
	background: url(../images/banner.jpg) no-repeat;
	margin: -89px auto 0;
	width: 1024px;
    height: 518px;
}

#contact{	
	position: relative;
	margin: 50px auto 0;
	width: 1024px;
    font-family: Myriad Pro, Arial;
	z-index: 1;
}

table.contact{
	width: 215px;
    color: #5b595a;
    font-size: 24px;
    margin: 0 auto;
    padding-top: 15px;
}

table.project{
	border-spacing: 0 20px;
    padding-bottom: 50px;
    width: 697px;
    margin: 0 auto;
}

td.project {
    width: 573px;
}

td.project h3 {
    text-transform: uppercase;
}

img.project {
    padding: 0 20px 0 0;
}

table.project_eng{
	border-spacing: 0 20px;
    padding-bottom: 50px;
    width: 597px;
    margin: 0 auto;
}

td.project_eng {
    width: 473px;
}

td.project_eng h3 {
    text-transform: uppercase;
}

#contact td.contact{
	padding-left: 5px;
}

.mail{
	display: block;
	margin: 0 auto;
	background: #e7dfdc;
    width: 445px;
    height: 65px;
}

.phone{
	display: block;
	float: left;
	margin-left: 20px;
	background: #e7dfdc;
    width: 299px;
    height: 74px;
}

.map{
	display: block;
	float: right;
	margin-right: 39px;
	background: #e7dfdc;
    width: 299px;
    height: 74px;
}

#block{
	width: 1024px;
	min-height: 300px;
	background-color: white;
	margin: 0 auto;
}

.block{
	padding: 30px 39px;
  font-family: Myriad Pro, Arial;
}

.block p {
	color: #8b8b8b;
	font-size: 16px;
    text-align: justify;
    line-height: 1.5;
}

a.mailto {
	color: #8b8b8b;
  text-decoration: none;
}

#footer{
	position: relative;
	width: 100%;
	height: 200px;
	background-color: #240c03;
}

.footer{
	position: relative;
	width: 1024px;
	margin: 0 auto;
    font-family: Myriad Pro, Arial;
	color: #808080;
	font-size: 15px;
	padding-top: 28px;
}

.footer h2{
	font-size: 21px;
    margin-bottom: 0;
}

.footer a{
	font-size: 15px;
	text-decoration: none;
	color: #808080;
}

.footer .menu{
	display: block;
	float: left;
	margin-left: 66px;
}

.footer .contacts{
	display: block;
	float: left;
	margin-left: 120px;
}

.footer .social{
	display: block;
	float: right;
	margin-right: 66px;
    margin-top: 65px;
    font-size: 18px;
}

form#feedback-form {
    font-size: 16px;
    font-family: Myriad Pro, Arial;
    margin-top: 10px;
}

input.w100 {
    margin: 10px 0 0 0;
    font-family: Myriad Pro, Arial;
    width: 150px;
}

input.w101 {
    margin: 10px 0 6px 0;
    font-family: Myriad Pro, Arial;
    width: 250px;
}

input[type="file"] {
    font-family: Myriad Pro, Arial;
	color: #404040;
}

input[type="button"] {
    font-family: Myriad Pro, Arial;
}

input#submitFF {
    background: #dd5154;
    color: #ffffff;
    border-width: 0;
    padding: 7px 15px;
    border-radius: 2px;
    font-family: Myriad Pro, Arial;
}

label.contactFF {
    margin-left: 40px;
}

#feedback-form label {
    color: #404040;
}

/*Раскрывающиеся списки (начало)*/
.demo {
    padding-bottom: 60px;
}
/* скрываем чекбоксы и блоки с содержанием */
.hide, .hide + label ~ div {
    display: none; 
}
/* вид текста label */
.hide + label,
.hide:checked + label {
    padding: 0;
    color: #404040;
    cursor: pointer;
    font-size: 20px;
    border-bottom: 1px dotted #404040;
}
/* вид текста label активном переключателе */
.hide:checked + label {
    color: #c15254;
    border-bottom: 0;
}
/* когда чекбокс активен показываем блоки с содержанием  */
.hide:checked + label + div {
    display: block; 
    /*background: #efefef;
    -moz-box-shadow: inset 3px 3px 10px #7d8e8f;
    -webkit-box-shadow: inset 3px 3px 10px #7d8e8f;
    box-shadow: inset 3px 3px 10px #7d8e8f;*/
    margin: 10px 0 0 70px;
    padding-top: 5px;
/* анимации при появлении */
    -webkit-animation:fade ease-in 0.5s; 
    -moz-animation:fade ease-in 0.5s;
    animation:fade ease-in 0.5s; 
}
/* анимация при появлении скрытых блоков */
@-moz-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@-webkit-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }   
}
.hide + label:before {
  background-color: #e7dfdc;
  color: #fff;
  content: "+";
  display: block;
  float: right;
  font-size: 12px; 
  font-weight: bold;
  height: 16px;
  line-height: 16px;
  margin: 2px 5px 0px;
  text-align: center;
  width: 16px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.hide:checked + label:before {
  content: "\2212";
}

.menu_body h3 {text-transform: uppercase;}
/*Раскрывающиеся списки (конец)*/

table.career {
    border: #e7dfdc;
    border-collapse: collapse;
}

td#click {
    vertical-align: top;
}

td#click1 {
    vertical-align: top;
    padding: 14px 0 0 10px;
}

ul.grey {
  color: #8b8b8b;
	margin-top: 5px;
}

#sms label.contactFF {
    margin-left: 0;
}

div#sms {
    background: #e7dfdc;
    width: 1024px;
    height: 370px;
	margin: 0 auto;
}

form#feedback-form {
    padding: 18px 40px;
}

#sms input {
    width: 220px;
}

#sms textarea {
    width: 946px;
	resize: none;
}

#sms h2 {
    margin: 0;
    padding-top: 20px;
    text-align: center;
}